-- Deploy gaia:api_2019_09_21_alter_table_api_serviceregisteritem_add_city_id to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_serviceregisteritem` ADD COLUMN `city_id` VARCHAR(40) NULL;
ALTER TABLE `api_serviceregisteritem` ADD CONSTRAINT `city_id_refs_id_a9b76963` FOREIGN KEY (`city_id`) REFERENCES `api_city` (`id`);
COMMIT;
